[ChineseS]
IDS_MSG=这个安装程序会自动将 %p 驱动程序安装到你的计算机中。  要继续安装，请按“下一步”。
IDS_MSG1=这个 MFP 驱动程序包含扫描仪驱动程序、打印机驱动程序、以及 QLink 应用软件。
IDS_MSGOP=请选择要安装的功能。单击"下一步"以继续。
IDS_MSGOPUSB=请选择是否要安装"USB"驱动程序?单击"下一步"以继续。
IDS_OPYES=是。请安装USB驱动程序 (包含GDI、PCL6、PS、以及Fax)。
IDS_OPYESNFAX=是。请安装USB驱动程序 (包含GDI、PCL6、以及PS)。
IDS_OPNO=否。不安装USB驱动程序。
IDS_MSGOPNET=请选择要安装的"网络"驱动类型。单击"下一步"以继续。

[ChineseT]
IDS_MSG=這個安裝程式會自動將 %p 驅動程式安裝到你的電腦中。  要繼續安裝，請按“下一步”。
IDS_MSG1=這個 MFP 驅動程式包含掃描儀驅動程式、印表機驅動程式、以及 QLink 應用軟體。
IDS_MSGOP=選擇您想要安裝的功能。按一下「下一步」以繼續。
IDS_MSGOPUSB=您是否需要安裝"USB"驅動程式?按一下「下一步」以繼續。
IDS_OPYES=是。請安裝USB驅動程式 (包含GDI、PCL6、PS、以及Fax)。
IDS_OPYESNFAX=是。請安裝USB驅動程式 (包含GDI、PCL6、以及PS)。
IDS_OPNO=否。不安裝USB驅動程式。
IDS_MSGOPNET=選擇您想要安裝的"網路"驅動類型。按一下「下一步」以繼續。

[English]
IDS_MSG=The InstallShield Wizard will install %p driver on your computer.  To continue, click Next.
IDS_MSG1=The MFP driver setup will automatically install the scanner driver, printer driver and QLink on your computer.
IDS_MSGOP=Select the features you want to install. Click Next to continue.
IDS_MSGOPUSB=Would you like to install 'USB' printer driver now? Click Next to continue.
IDS_OPYES=Yes. Please install USB printer. (Including GDI, PCL6, PS and Fax.)
IDS_OPYESNFAX=Yes. Please install USB printer. (Including GDI, PCL6 and PS.)
IDS_OPNO=No. Don't install USB pritner.
IDS_MSGOPNET=Select the types of 'Network' driver you want to install. Click Next to continue.

